Subject: bug#32512: xref--read-identifier using etags backend should honor case-fold-search

From: Ludovic Brenta <[email-masked]>
Date: Fri, 24 Aug 2018 12:35:08 +0200

Eli Zaretskii <[email-masked]> writes:
> Is the problem the inconsistency between (a) and (b), or is the
> problem that you _want_ xref-find-definition to be case-insensitive?
> If the former, perhaps we should instead make (a) fail as well?

Well the inconsistency is definitely a problem but additionally I want
to *control* whether or not case is sensitive in completions; preferably
using case-fold-search, if that is really the variable used for complete
matches.

Thanks for your reply.

--
Ludovic Brenta.